## rust-imara-diff 0.1.5

=== debian/changelog ===
rust-imara-diff (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package imara-diff 0.1.5 from crates.io using debcargo 2.6.1
  * Bump hashbrown to 0.14.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:52:34 +0000

rust-imara-diff (0.1.5-1) unstable; urgency=medium

  * Package imara-diff 0.1.5 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 29 Nov 2023 11:10:10 +0100
