=== debian/control ===
Source: rust-imara-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-hashbrown-0.14+inline-more-dev <!nocheck>,
 librust-hashbrown-0.14+raw-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imara-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imara-diff
X-Cargo-Crate: imara-diff
Rules-Requires-Root: no

Package: librust-imara-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-hashbrown-0.14+inline-more-dev,
 librust-hashbrown-0.14+raw-dev
Provides:
 librust-imara-diff+default-dev (= ${binary:Version}),
 librust-imara-diff+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0-dev (= ${binary:Version}),
 librust-imara-diff-0+default-dev (= ${binary:Version}),
 librust-imara-diff-0+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0.1-dev (= ${binary:Version}),
 librust-imara-diff-0.1+default-dev (= ${binary:Version}),
 librust-imara-diff-0.1+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0.1.5-dev (= ${binary:Version}),
 librust-imara-diff-0.1.5+default-dev (= ${binary:Version}),
 librust-imara-diff-0.1.5+unified-diff-dev (= ${binary:Version})
Description: Minimal terminfo libary - Rust source code
 Source code for Debianized Rust crate "imara-diff"
