## rust-imara-diff 0.1.7

=== debian/changelog ===
rust-imara-diff (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package imara-diff 0.1.7 from crates.io using debcargo 2.7.0 (Closes: #1085159)
  * Drop disable-benches.patch and relax-dep.patch, no longer needed.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 19:16:28 +0000
