=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-imara-diff
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.61) <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imara-diff]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imara-diff
 X-Cargo-Crate: imara-diff
@@ -35,8 +35,8 @@
  librust-imara-diff-0.1-dev (= ${binary:Version}),
  librust-imara-diff-0.1+default-dev (= ${binary:Version}),
  librust-imara-diff-0.1+unified-diff-dev (= ${binary:Version}),
- librust-imara-diff-0.1.5-dev (= ${binary:Version}),
- librust-imara-diff-0.1.5+default-dev (= ${binary:Version}),
- librust-imara-diff-0.1.5+unified-diff-dev (= ${binary:Version})
-Description: Minimal terminfo libary - Rust source code
+ librust-imara-diff-0.1.7-dev (= ${binary:Version}),
+ librust-imara-diff-0.1.7+default-dev (= ${binary:Version}),
+ librust-imara-diff-0.1.7+unified-diff-dev (= ${binary:Version})
+Description: High performance library for computing diffs - Rust source code
  Source code for Debianized Rust crate "imara-diff"
