=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imara-diff 0.1.7 --all-targets --all-features
Features: test-name=rust-imara-diff:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), librust-expect-test-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imara-diff 0.1.7 --all-targets
Features: test-name=librust-imara-diff-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), librust-expect-test-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imara-diff 0.1.7 --all-targets --no-default-features --features unified_diff
Features: test-name=librust-imara-diff-dev:unified_diff
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), librust-expect-test-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imara-diff 0.1.7 --all-targets --no-default-features
Features: test-name=librust-imara-diff-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.61), librust-expect-test-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
