## rust-imara-diff 0.1.8

=== debian/changelog ===
rust-imara-diff (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package imara-diff 0.1.8 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Dec 2025 17:54:10 +0100
