=== debian/control ===
Source: rust-imara-diff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown+default-hasher-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+default-hasher-dev (>= 0.15-~~) <!nocheck>,
 librust-hashbrown+inline-more-dev (<< 0.17-~~) <!nocheck>,
 librust-hashbrown+inline-more-dev (>= 0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imara-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imara-diff
Homepage: https://github.com/pascalkuthe/imara-diff
X-Cargo-Crate: imara-diff

Package: librust-imara-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown+default-hasher-dev (<< 0.17-~~),
 librust-hashbrown+default-hasher-dev (>= 0.15-~~),
 librust-hashbrown+inline-more-dev (<< 0.17-~~),
 librust-hashbrown+inline-more-dev (>= 0.15-~~)
Provides:
 librust-imara-diff+default-dev (= ${binary:Version}),
 librust-imara-diff+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0-dev (= ${binary:Version}),
 librust-imara-diff-0+default-dev (= ${binary:Version}),
 librust-imara-diff-0+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0.1-dev (= ${binary:Version}),
 librust-imara-diff-0.1+default-dev (= ${binary:Version}),
 librust-imara-diff-0.1+unified-diff-dev (= ${binary:Version}),
 librust-imara-diff-0.1.8-dev (= ${binary:Version}),
 librust-imara-diff-0.1.8+default-dev (= ${binary:Version}),
 librust-imara-diff-0.1.8+unified-diff-dev (= ${binary:Version})
Description: High performance library for computing diffs - Rust source code
 Source code for Debianized Rust crate "imara-diff"
